<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="9.50418" dead="1" death_count="0" death_pos.x="-2452.71" death_pos.y="2446.2" enemies_killed="40" gold="745" gold_all="865" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="9" killed_by="腐烂身躯 | 火焰" killed_by_extra="" places_visited="5" playtime="940.483" playtime_str="0:15:40" projectiles_shot="1313" streaks="0" teleports="3" wands_edited="3" world_seed="865357917" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="3.04999" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="21" gold="404" gold_all="524" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="7" kicks="9" killed_by="" killed_by_extra="" places_visited="3" playtime="618.883" playtime_str="0:10:18" projectiles_shot="300" streaks="0" teleports="0" wands_edited="3" world_seed="865357917" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

